Topic
  • 1 reply
  • Latest Post - ‏2011-12-07T06:12:12Z by Forrest_Xia
FrederikDeBacker
FrederikDeBacker
12 Posts

Pinned topic Install CXF DOSGI in Websphere CE 3.0.0

‏2011-11-16T10:36:23Z |
Hello,

I tried to install CXF DOSGI single bundle in WebSphere 3.0.0 CE (cxf-dosgi-ri-singlebundle-distribution-1.2.jar). However I get the error:

The bundle "cxf-dosgi-ri-singlebundle-distribution_1.2.0 667" could not be resolved. Reason: Package uses conflict: Import-Package: org.osgi.service.http; version="1.2.0"

Does anyone have an idea what could be the issue?

Thx and kr,

Frederik.
Updated on 2011-12-07T06:12:12Z at 2011-12-07T06:12:12Z by Forrest_Xia
  • Forrest_Xia
    Forrest_Xia
    82 Posts

    Re: Install CXF DOSGI in Websphere CE 3.0.0

    ‏2011-12-07T06:12:12Z  
    Can you paste the content of METAINF.MF of your jar? Before and After installation to CE 3.0.